/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "Geen Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Koop een snellere opruiming";
"PurchaseScreenDescriptionWithSize" = "Koop Slimme opruiming om %counter_value% duplicaten op je Mac te verwijderen met één knop.";
"PurchaseScreenDescription" = "Koop Slimme opruiming om alle geselecteerde duplicaten op je Mac te verwijderen met één knop.";
"RestoreButtonTitle" = "Zet aankopen terug";
"OneTimePurchaseButtonTitle" = "Eenmalige aankoop";
"YearPurchaseButtonTitle" = "Jaarabonnement";
"NotEligibleForTrialAlertTitle" = "Proefperiode al gebruikt";
"NotEligibleForTrialAlertCancel" = "Annuleer";
"NotEligibleForTrialAlertPurchase" = "Koop";
"MasTrialPage1" = "Maak de schijfruimte vrij die duplicaten momenteel innemen.";
"MasTrialPage2" = "Zoek ook bijna identieke bestanden en kies de overbodige.";
"MasTrialPage3" = "Ruim nutteloze kopieën op externe schijven en SD-kaarten op.";
"MasTrialPage4" = "En als je de verkeerde foto hebt verwijderd, zet je die zo terug.";
